Nov 16, 2017

Eve Thermo (2017, with Display) — System Requirements

Eve requires an iPhone, iPad, or iPod touch with iOS 10.3 or later. To control Eve Thermo (2017, with Display), iOS 10 or later is recommended. Controlling Eve Thermo (2017, with Display) automatically and away from home requires an Apple TV with tvOS 10 or later or an iPad with iOS 10 or later set up as a home hub.

Note: iPad 2 is not supported.